html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}

/* FOCO */
.br-input input.focus-visible,
.br-input input:focus,
.br-input input:focus-visible {
  border-color: var(--orange-vivid-40) !important;
}

a:focus,
a.br-button:focus,
ul li:focus,
a:focus-visible,
a.br-button:focus-visible,
ul li:focus-visible,
.br-button:focus,
.br-button:focus-visible,
.br-tab .tab-item a.focus-visible,
.br-tab .tab-item a:focus-visible,
.br-tab .tab-item button.focus-visible,
.br-tab .tab-item button:focus-visible {
  outline-color: var(--orange-vivid-40) !important;
}

table a {
  text-decoration: none !important;
}

.highlighttext {
  padding: 8px !important;
  border-radius: 8px !important;
  color: #000 !important;
  background-color: #FFCD07 !important;
}

@media (min-width: 1600px) {

  .container-lg,
  .home .container-lg {
    max-width: 1280px !important;
  }
}